Nutra Connect - Bug #9694

Principal login > Edit product > Change the Product name and click on update > not able to update
the product.

04/19/2024 12:02 PM - Shubham J

Status: Resolved Start date: 04/19/2024
Priority: High Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/19/2024 12:02 PM - Shubham J
- Priority changed from Normal to High

#2 - 04/22/2024 05:31 PM - Naveen Deswal

- Status changed from New to Resolved

We do not found any issue while updating the product while login with principal credentials.

#3 - 04/27/2024 04:28 PM - Shubham J
- File clipboard-202404271628-ba21e.png added

- Status changed from Resolved to Reopened

Without product name and product code, i am able to update the product.
clipboard-202404271628-ba21e.png

#4 - 04/27/2024 04:32 PM - Shubham J
- File clipboard-202404271632-trelv.png added

clipboard-202404271632-trelv.png

#5 - 04/30/2024 05:18 PM - Naveen Deswal

- Status changed from Reopened to Resolved

I've added validation for the fields and message if fields are empty, file is mandatory while updating the records.

#6 - 05/03/2024 03:13 PM - Shubham J
- File clipboard-202405031512-buuhu.png added
- File clipboard-202405031513-1jki9.png added

- Status changed from Resolved to Reopened

Change the Product category and update > Product category is not getting updated.
clipboard-202405031513-ljki9.png
Also add validation message after updating.

#7 - 05/06/2024 07:33 PM - Narendra Singh

- Status changed from Reopened to Resolved

fixed.
